Jump to content

Archived

This topic is now archived and is closed to further replies.

Berlopez

FSUIPC Error when starting FSX

Recommended Posts

You need to update FSUIPC to the latest version.

 

The digital content signature has been updated, hence why you are seeing this message.

Share this post


Link to post
Share on other sites

Glenn Thanks for your reply, I just updated to FSUIPC 4.90 installed it and I still got the message,whenI started the sim.?

 

I accepted to run the software although it was NOT recommended!???Loaded th sim,anyways and it seems to have have loaded ok...

 

Any suggestion?

 

Berlopez

Share this post


Link to post
Share on other sites

4.909 is the latest version:

 

 

http://forum.simflight.com/topic/66139-updated-modules/

 

Install complete FSUIPC version 4.90 Install FSUIPC4.90 for FSX and Prepar3D 1.4
FSUIPC version 4.909 on its own, for those with 4.88 or 4.90 already installed FSUIPC 4.909
-- signature checking now removed
-- 4.901 includes a facility to use system time for loaded flights.
-- 4.902 fixes a hang on certain unusual device connections
-- 4.903 fixes missing OOM logging with LogExtras enabled.
-- 4.904 adds a colour facility to ipc.display and fixes a paused default flight problem.
-- 4.905 fixes a mouse pointer problem with add-ons which want to hide it, and adds support for a new
-- Wideclient facility to handle application text messages and menu displays on client PCs (FSX only).
-- 4.907 Extends the menu display facility for menus with more than 400 characters: this was an unexpected
-- limitation in the previous implementation. WideClient 6.998 or later is needed for this to work.

-- 4.908 adds a complete set of mouse events to the Lua event library.

-- 4.909 corrects an error for menu displays larger than 400 characters. Needs WideClient 6.998b or later.
 

 

It will be fine if you have 4.9 installed. Not sure whats happening for you but as long as its loading and not constantly getting that message, I wouldnt worry about it too much.

Share this post


Link to post
Share on other sites

GHarrall : I cannot explain? As I mentioned before this morning it was working perfectly, Then tonight this evening it started to give me the message. I deleted the .dll and .ini and it of course dissapeared, but I stayed wondering what about my addons that need it? I was attempting an ILS with Wilco Citation X as it uses a defualt gauge, couldn't tune the radios and activate? Now I just loaded  FSUIPC 4 909 and tuned a freq. to my default runway andf it Works both LOC and G/S neddles show! :lol:

 

berlopez

Share this post


Link to post
Share on other sites

Gerry,thanks for your advice, But I am unable to log into Petes' link? Don't understand? I downloaded and install 4.909 and all seems well,now. Reading Petes' post from the link apparently the file needs changing. to what I have now.

 

Berlopez

Share this post


Link to post
Share on other sites

 

 


I am unable to log into Petes' link? .... Reading Petes' post from the link

 

I don't understand?

Share this post


Link to post
Share on other sites

Why hasn't anyone posted that this happens on the first run anytime FSUIPC has been installed since the first day of FSX?

 

The procedure is to answer yes to the 2 questions and you will never get asked again, unless you delete your FSX.cfg file.

 

It has nothing to do with FSUIPC not being updated.

Share this post


Link to post
Share on other sites

Why hasn't anyone posted that this happens on the first run anytime FSUIPC has been installed since the first day of FSX?

 

The procedure is to answer yes to the 2 questions and you will never get asked again, unless you delete your FSX.cfg file.

 

It has nothing to do with FSUIPC not being updated.

because this isn't that message.......

Share this post


Link to post
Share on other sites

Try answering Yes and then Yes to the next question and then see what happens.

 

Or maybe the message has gone away and everything is good!

Share this post


Link to post
Share on other sites

×
×
  • Create New...